/*     193088 : 스크롤 블록/셀 슬라이드 js      */
.empty__193088__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__193088__ p{font-size:17px;font-weight:bold}
.empty__193088__ dl{margin:0;text-align:left;color:#333}
.empty__193088__ dt{margin-bottom:5px;font-size:14px}
.empty__193088__ dd{margin:0;font-size:13px}


/*     193181 : 공백      */
.solid_line__193181__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193181__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193181__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193181__ {height:0px}
}

/*     193182 : 타이틀 텍스트      */
.title__193182__ {font-size:0;padding-top:30px;}
.title__193182__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193182__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193182__.style_top p {padding-top:10px}
.title__193182__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193182__.style_right p {padding-right:14px}
.title__193182__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193182__.style_bottom p {padding-bottom:12px}
.title__193182__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193182__.style_left p {padding-left:14px}
.title__193182__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193182__.style_circle1 p {padding-left:18px}
.title__193182__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193182__.style_circle2 p {padding-left:18px}
.title__193182__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193182__ p {font-size:62px;}
	.title__193182__.style_top p:before {width:24px}
	.title__193182__.style_right p:before {height:24px}
	.title__193182__.style_bottom p:before {width:24px}
	.title__193182__.style_left p:before {height:24px}
}

/*     193183 : 장문 텍스트      */
.textarea__193183__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193183__ p {font-size:28px}
}

/*     193184 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__193184__ {max-width:100%;vertical-align:top}
.img_ratio__193184__ * {box-sizing:border-box}
.img_ratio__193184__ a {display:block;vertical-align:top}
.img_ratio__193184__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193184__ img {width:100%;}
}

/*     193185 : 공백      */
.solid_line__193185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193185__ {height:0px}
}

/*     193186 : 셀 설정      */
.cell_option__193186__ {display:table;width:100%}
.cell_option__193186__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193186__ {text-align:center;}

@media (min-width:1024px){
	.col__193186__ {text-align:left;}
}

/*     193187 : 타이틀 텍스트      */
.title__193187__ {font-size:0}
.title__193187__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193187__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193187__.style_top p {padding-top:10px}
.title__193187__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193187__.style_right p {padding-right:14px}
.title__193187__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193187__.style_bottom p {padding-bottom:12px}
.title__193187__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193187__.style_left p {padding-left:14px}
.title__193187__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193187__.style_circle1 p {padding-left:18px}
.title__193187__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193187__.style_circle2 p {padding-left:18px}
.title__193187__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193187__ {max-width:370px;margin-top:10px;}
	.title__193187__ p {font-size:42px}
	.title__193187__.style_top p:before {width:42px}
	.title__193187__.style_right p:before {height:42px}
	.title__193187__.style_bottom p:before {width:42px}
	.title__193187__.style_left p:before {height:42px}
}

/*     193188 : 실선      */
.solid_line__193188__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__193188__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__193188__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__193188__ {height:30px}
}

/*     193189 : 장문 텍스트      */
.textarea__193189__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__193189__ {max-width:370px;}
	.textarea__193189__ p {margin:0 0 50px;font-size:20px;}
}

/*     192975 : 맞춤형 컨텐츠      */
.empty__192975__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__192975__ {
	padding-bottom: .5em;
}
.tab__192975__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__192975__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__192975__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__192975__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);

}
.tab__192975__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__192975__ .dep2>li {
	display: block;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__192975__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
	font-size:1.3em;
    letter-spacing: 10px;
    font-weight: bold;
}

.tab__192975__ .dep2>li:hover a{
	background: #0d6e7d;
	color:#fff;
}

.tab__192975__ .dep2>li.active a{
	background: #0d6e7d;
	color:#fff;
}

@media (max-width:767px) {
	.tab__192975__ {
		padding: 0;
	}
	.tab__192975__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__192975__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__192975__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__192975__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     193220 : 공백      */
.solid_line__193220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193220__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193220__ {height:20px}
}

/*     193221 : 타이틀 텍스트      */
.title__193221__ {font-size:0; text-align: center;}
.title__193221__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193221__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193221__.style_top p {padding-top:8px;}
.title__193221__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193221__.style_right p {padding-right:14px;}
.title__193221__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193221__.style_bottom p {padding-bottom:10px;}
.title__193221__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193221__.style_left p {padding-left:14px;}
.title__193221__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193221__.style_circle1 p {padding-left:18px;}
.title__193221__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193221__.style_circle2 p {padding-left:18px;}
.title__193221__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193221__ p {font-size:37px;}
	.title__193221__.style_top p:before {width:26px;}
	.title__193221__.style_right p:before {height:26px;}
	.title__193221__.style_bottom p:before {width:26px;}
	.title__193221__.style_left p:before {height:26px;}
}

/*     193222 : 공백      */
.solid_line__193222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193222__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193222__ {height:20px}
}

/*     192985 : 이미지 리스트      */
.img_tile__192985__:after {content:'';display:block;clear:both}
.img_tile__192985__ * {box-sizing:border-box}
.img_tile__192985__ .item {float:left;position:relative;padding:5px}
.img_tile__192985__ .item .item_inner {display:block;background:#ffffff}
.img_tile__192985__ .figure {display:block; text-align:center;}
.img_tile__192985__ .figure img {width:auto;vertical-align:bottom; border-radius:12px; border:1px solid #b8babc;}
.img_tile__192985__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__192985__ .caption > span {display:block;text-align:center}
.img_tile__192985__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__192985__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__192985__ .item {width:100%}
.col_m_2__192985__ .item {width:50%}
.col_m_3__192985__ .item {width:33.3334%}
.col_m_4__192985__ .item {width:25%}
.col_m_1__192985__ .item,
.col_m_2__192985__ .item2n,
.col_m_3__192985__ .item3n,
.col_m_4__192985__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__192985__ .caption {padding:20px 10px}
	.img_tile__192985__ .caption > span.subject {font-size:16px}
	.img_tile__192985__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__192985__ .item,
	.col_m_2__192985__ .item2n,
	.col_m_3__192985__ .item3n,
	.col_m_4__192985__ .item4n {clear:none}

	.col_t_1__192985__ .item {width:100%}
	.col_t_2__192985__ .item {width:50%}
	.col_t_3__192985__ .item {width:33.3334%}
	.col_t_4__192985__ .item {width:25%}
	.col_t_5__192985__ .item {width:20%}
	.col_t_6__192985__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__192985__ .item {padding:10px 40px;}
	.img_tile__192985__ .caption {padding:25px 20px}
	.img_tile__192985__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__192985__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__192985__ .item,
	.col_t_2__192985__ .item2n,
	.col_t_3__192985__ .item3n,
	.col_t_4__192985__ .item4n,
	.col_t_5__192985__ .item5n,
	.col_t_6__192985__ .item6n {clear:none}

	.col_pc_1__192985__ .item {width:100%}
	.col_pc_2__192985__ .item {width:50%}
	.col_pc_3__192985__ .item {width:33.3334%}
	.col_pc_4__192985__ .item {width:25%}
	.col_pc_5__192985__ .item {width:20%}
	.col_pc_6__192985__ .item {width:16.6666%}
}

/*     193230 : 공백      */
.solid_line__193230__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193230__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193230__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193230__ {height:20px}
}

/*     193231 : 타이틀 텍스트      */
.title__193231__ {font-size:0; text-align: center;}
.title__193231__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193231__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193231__.style_top p {padding-top:8px;}
.title__193231__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193231__.style_right p {padding-right:14px;}
.title__193231__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193231__.style_bottom p {padding-bottom:10px;}
.title__193231__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193231__.style_left p {padding-left:14px;}
.title__193231__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193231__.style_circle1 p {padding-left:18px;}
.title__193231__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193231__.style_circle2 p {padding-left:18px;}
.title__193231__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193231__ p {font-size:37px;}
	.title__193231__.style_top p:before {width:26px;}
	.title__193231__.style_right p:before {height:26px;}
	.title__193231__.style_bottom p:before {width:26px;}
	.title__193231__.style_left p:before {height:26px;}
}

/*     193232 : 공백      */
.solid_line__193232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193232__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193232__ {height:20px}
}

/*     193023 : 이미지 리스트      */
.img_tile__193023__:after {content:'';display:block;clear:both}
.img_tile__193023__ * {box-sizing:border-box}
.img_tile__193023__ .item {float:left;position:relative;padding:5px}
.img_tile__193023__ .item .item_inner {display:block;background:#ffffff;border:1px solid #b8babc; border-radius:12px;}
.img_tile__193023__ .figure {display:block}
.img_tile__193023__ .figure img {width:100%;vertical-align:bottom;border-radius:12px;padding:20px;}
.img_tile__193023__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__193023__ .caption > span {display:block;text-align:center}
.img_tile__193023__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__193023__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__193023__ .item {width:100%}
.col_m_2__193023__ .item {width:50%}
.col_m_3__193023__ .item {width:33.3334%}
.col_m_4__193023__ .item {width:25%}
.col_m_1__193023__ .item,
.col_m_2__193023__ .item2n,
.col_m_3__193023__ .item3n,
.col_m_4__193023__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__193023__ .caption {padding:20px 10px}
	.img_tile__193023__ .caption > span.subject {font-size:16px}
	.img_tile__193023__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__193023__ .item,
	.col_m_2__193023__ .item2n,
	.col_m_3__193023__ .item3n,
	.col_m_4__193023__ .item4n {clear:none}

	.col_t_1__193023__ .item {width:100%}
	.col_t_2__193023__ .item {width:50%}
	.col_t_3__193023__ .item {width:33.3334%}
	.col_t_4__193023__ .item {width:25%}
	.col_t_5__193023__ .item {width:20%}
	.col_t_6__193023__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__193023__ .item {padding:10px}
	.img_tile__193023__ .caption {padding:25px 20px}
	.img_tile__193023__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__193023__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__193023__ .item,
	.col_t_2__193023__ .item2n,
	.col_t_3__193023__ .item3n,
	.col_t_4__193023__ .item4n,
	.col_t_5__193023__ .item5n,
	.col_t_6__193023__ .item6n {clear:none}

	.col_pc_1__193023__ .item {width:100%}
	.col_pc_2__193023__ .item {width:50%}
	.col_pc_3__193023__ .item {width:33.3334%}
	.col_pc_4__193023__ .item {width:25%}
	.col_pc_5__193023__ .item {width:20%}
	.col_pc_6__193023__ .item {width:16.6666%}
}

/*     193233 : 공백      */
.solid_line__193233__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193233__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193233__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193233__ {height:20px}
}

/*     193234 : 타이틀 텍스트      */
.title__193234__ {font-size:0; text-align: center;}
.title__193234__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193234__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193234__.style_top p {padding-top:8px;}
.title__193234__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193234__.style_right p {padding-right:14px;}
.title__193234__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193234__.style_bottom p {padding-bottom:10px;}
.title__193234__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193234__.style_left p {padding-left:14px;}
.title__193234__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193234__.style_circle1 p {padding-left:18px;}
.title__193234__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193234__.style_circle2 p {padding-left:18px;}
.title__193234__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193234__ p {font-size:37px;}
	.title__193234__.style_top p:before {width:26px;}
	.title__193234__.style_right p:before {height:26px;}
	.title__193234__.style_bottom p:before {width:26px;}
	.title__193234__.style_left p:before {height:26px;}
}

/*     193235 : 공백      */
.solid_line__193235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193235__ {height:20px}
}

/*     193236 : 이미지 (비율형)      */
.img_ratio__193236__ {max-width:100%;vertical-align:top}
.img_ratio__193236__ * {box-sizing:border-box}
.img_ratio__193236__ a {display:block;vertical-align:top}
.img_ratio__193236__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193236__ img {width:auto}
}

/*     193237 : 셀 설정      */
.cell_option__193237__ {display:table;width:100%}
.cell_option__193237__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193237__ {padding:1em; border:1px solid #ddd; }

@media (min-width:1024px){
	.col__193237__ {border:1px solid #ddd; border-left:none; padding:1em 0;}
}

/*     193238 : 번호형 타이틀 + 내용      */
.title__193238__ .title_inner:after {content:''; display:block; clear:both;}
.title__193238__ .tit_num {float:left;}
.title__193238__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#0d6e7d; text-align:center;}
.title__193238__ .tit_cont {overflow:hidden;}
.title__193238__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193238__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193238__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193238__ .tit_cont > p:first-child {margin-top:0;}
.title__193238__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193238__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193238__.size_small .tit_num .num_text {font-size:22px;}
	.title__193238__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193238__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193238__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193238__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193238__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193238__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193238__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193238__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193238__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193238__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193238__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193238__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193238__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193239 : 실선      */
.solid_line__193239__ {display:block;position:relative;width:100%;height:30px}
.solid_line__193239__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193239__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193239__ {height:20px}
}

/*     193240 : 번호형 타이틀 + 내용      */
.title__193240__ .title_inner:after {content:''; display:block; clear:both;}
.title__193240__ .tit_num {float:left;}
.title__193240__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#0d6e7d; text-align:center;}
.title__193240__ .tit_cont {overflow:hidden;}
.title__193240__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193240__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193240__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193240__ .tit_cont > p:first-child {margin-top:0;}
.title__193240__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193240__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193240__.size_small .tit_num .num_text {font-size:22px;}
	.title__193240__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193240__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193240__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193240__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193240__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193240__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193240__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193240__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193240__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193240__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193240__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193240__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193240__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     206342 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__206342__ {position:relative;}

.pm-slide_img__206342__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__206342__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__206342__ .item {overflow:hidden;position:relative}
.pm-slide_img__206342__ .item a {display:block;position:relative;border:none}
.pm-slide_img__206342__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__206342__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__206342__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__206342__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__206342__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__206342__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__206342__ .owl-dots .owl-dot.active span,
.pm-slide_img__206342__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__206342__.build_edit_mode .item {display:none}
.pm-slide_img__206342__.build_edit_mode .item img {width:100%}
.pm-slide_img__206342__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__206342__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__206342__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__206342__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__206342__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__206342__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__206342__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__206342__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-weight:bold;color:#fff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__206342__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__206342__.disabled {display:none;}
.pm-slide_nav__206342__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__206342__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__206342__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__206342__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__206342__ .owl-next:before {content:'\e601'}
.pm-slide_nav__206342__ .owl-next {margin-left:15px;}
.pm-slide_nav__206342__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__206342__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__206342__.empty__206342__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__206342__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__206342__ {padding:0 8%;}
	.pm-slide_caption__206342__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__206342__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__206342__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__206342__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__206342__ .item.active, .pm-slide_thumb__206342__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__206342__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__206342__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__206342__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}
	.pm-slide_caption__206342__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__206342__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__206342__ {margin-top:30px;}
	.pm-slide_nav__206342__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__206342__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__206342__ .owl-next {margin-left:35px;}
	.pm-slide_nav__206342__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__206342__ {bottom:55px;}

	.pm-slide_caption__206342__ {padding:0;}
	.pm-slide_caption__206342__ .caption_inner {max-width:450px;}
	.pm-slide_caption__206342__ .caption .subject {font-size:60px;}
	.pm-slide_caption__206342__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__206342__ {margin-top:40px;}
	.pm-slide_nav__206342__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__206342__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__206342__ .owl-next {margin-left:45px;}
	.pm-slide_nav__206342__ .owl-next:after {left:-22px;height:38px;}
}

/*     206343 : 좌측 SNS      */
.row__206343__ {position:relative;}

.sns_list__206343__ {position:absolute;right:15px;bottom:115px;z-index:1000;}
.sns_list__206343__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__206343__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__206343__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__206343__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__206343__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__206343__ ul li:first-child {margin-top:0;}
.sns_list__206343__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__206343__ ul li .item .figure {display:block;}
.sns_list__206343__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__206343__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__206343__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__206343__ {position:absolute;top:50%;right:auto;left:20px;bottom:0;}
	.sns_list__206343__ .btn_sns_toggle {display:none;}
	.sns_list__206343__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__206343__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__206343__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__206343__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__206343__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__206343__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__206343__.build_edit_mode ul li:first-child {margin-left:0;}

/*     206344 : 우측 퀵메뉴바      */
.row__206344__ {position:relative;}

.quickbar__206344__ {background-image:url('/img_up/shop_pds/tnalswl8304/build/option/m_quick_bg15228886181.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__206344__ ul {margin:0;padding:10px;}
.quickbar__206344__ ul:after {content:'';display:block;clear:both;}
.quickbar__206344__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__206344__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__206344__ ul li .item {display:table;width:100%;}
.quickbar__206344__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__206344__ ul li .item .figure {display:block;height:40px;}
.quickbar__206344__ ul li .item .figure img {vertical-align:top;}
.quickbar__206344__ ul li .item .figure .off_img {display:block;}
.quickbar__206344__ ul li .item .figure .on_img {display:none;}
.quickbar__206344__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__206344__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__206344__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__206344__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__206344__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__206344__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__206344__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__206344__ ul li:first-child {border-top-width:0;}
	.quickbar__206344__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__206344__ ul li .item {height:110px;}
	.quickbar__206344__ ul li .item .figure {height:auto;}
	.quickbar__206344__ ul li .item .caption {margin-top:12px;}
	.quickbar__206344__ ul li .item .caption .title {font-size:14px;}
	.quickbar__206344__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__206344__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__206344__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__206344__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__206344__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__206344__ ul li:nth-child(1) .layer_cont,
	.quickbar__206344__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__206344__ ul li.on .item, .quickbar__206344__ ul li:hover .item {background:#fff;}
	.quickbar__206344__ ul li.on .item .figure .off_img,
	.quickbar__206344__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__206344__ ul li.on .item .figure .on_img,
	.quickbar__206344__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__206344__ ul li.on .item .caption,
	.quickbar__206344__ ul li:hover .item .caption {display:none;}
	.quickbar__206344__ ul li.on .layer_cont,
	.quickbar__206344__ ul li:hover .layer_cont {display:block;}
}

.quickbar__206344__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__206344__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__206344__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__206344__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__206344__.build_edit_mode ul li .layer_cont {display:none;}

/*     192981 : 공백      */
.solid_line__192981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__192981__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__192981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__192981__ {height:20px}
}

/*     192982 : 이미지 (비율형)      */
.img_ratio__192982__ {max-width:100%;vertical-align:top}
.img_ratio__192982__ * {box-sizing:border-box}
.img_ratio__192982__ a {display:block;vertical-align:top}
.img_ratio__192982__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192982__ img {width:auto}
}

/*     192983 : 이미지 (비율형)      */
.img_ratio__192983__ {max-width:100%;vertical-align:top}
.img_ratio__192983__ * {box-sizing:border-box}
.img_ratio__192983__ a {display:block;vertical-align:top}
.img_ratio__192983__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192983__ img {width:auto}
}

/*     192984 : 장문 텍스트      */
.textarea__192984__ p {
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__192984__ p {font-size:15px;border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

